﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400&subset=latin,latin-ext);

body {
    margin:0;
    border:0;
    padding:0;
    margin-bottom:50px;

    font-family: Tahoma;
    background-color:aliceblue
}
a {
    text-decoration:none;
    color:black;
}
.btn a {
    color: white;
}

.clear {
    clear:both;
}
.hide {
    display:none;
}

.input_error {
    border:thin solid red !important;
}

.social {
    float:right;
}
.social .fb, .social .ig {
    display:inline-block;
    padding:10px 3px;
}
.social .fb:hover, .social .ig:hover {
    cursor:pointer;
    opacity:0.8;
}
.social .fb img, .social .ig img {
    width:30px;
}
.menu .social {
    display: none;
}

.menu .social {
    width:80px;
    margin: 0 auto;
    float:none;
}
.footer {
    position:fixed;
    bottom:0;
    width:100%;
    height:35px;
    background-color: #680490;
    overflow:hidden;
    white-space:nowrap;
    color:white;
    padding:10px;
}
.terms {
    float:left;
}
.privacy {
    float:left;
    width:40%;
    text-align:right;
}
.privacy:hover, .terms:hover {
    color: silver;
    text-decoration:underline;
    cursor:pointer;
}
.copyright {
    float:left;
    width:250px;
    text-align:center;
}
.page_header {
    width: 100%;
    height: 140px;
    background-color: #ffffff;
    border-bottom: thin solid black;
}
.page_body {
    padding:10px 15px;
}
.page_innerbody {
    width:1000px;
    margin: 0 auto;
}
.page_header .menu {
    position: relative;
    clear: both;
    width: 100%;
    right: 0px;
    height: 50px;
}
.page_header .menu ul {
    float:right;
}
.page_header .menu li {
    display:inline-block;
    text-align:center;
    list-style:none;
    width:120px;
    padding:2px 5px;
    white-space:nowrap;
}
.page_header .menu li:hover {
    cursor:pointer;
    color: #8e8e8e;
}
.mobile_menu, .video_mobile_menu {
    display: none;
}
.mobile_version {
    display:none;
}
.page_header .menu .menu_header {
    display: none;
}
.page_header .menu_li.menu_6 {
    display:none;
}
.page_header .logo {
    float: left;
}
.page_header .logo_small {
    float: left;
    display: none;
}
.page_header .signin {
    float:right;
    padding:10px;
}
.page_header .signin.name {
    padding-top:15px;
}
.video_body_menu .menu {
    display:block;
    width:150px;
}
.video_body_menu .menu .menu_button {
    padding:5px 10px;
}
.video_body_menu .menu .menu_button.selected {
    font-weight:bold;
}
.video_body_menu .menu .menu_button:hover {
    cursor:pointer;
    color: silver;
}
.section_header {
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size:28px;
    font-weight:bold;
    margin-bottom:10px;
}
.section_text {
    width:95%;
}
.animal_row {
    display:inline-block;
    position:relative;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    width: auto;
    height: 230px;
    margin: 20px auto 0 auto;
}
.animal_box {
    display: inline-block;
    padding: 10px;
    background-color: black;
}
.animal_box:hover {
    cursor:pointer;
}
.animal_box .header {
    background-color:black;
    color:white;
    text-align:center;
    font-size:18px;
}
.animal_box img {
    width:200px;
}

.body_row {
    clear:both;
    margin: 0 20px;
}
.body_video_left {
    float:left;
    width:350px;
    overflow:hidden;
}
.body_video_right {
    float: right;
    width: calc(100% - 370px);
    overflow: hidden;
}
.body_title {
    clear: both;
    padding: 10px;
    font-size: 32px;
    font-weight: 600;
    border-bottom: thin solid silver;
    margin-bottom: 15px;
}
.body_title_right {
    text-align:right;
}
.extra_space {
    margin-top:25px;
}
.body_text {
    clear: both;
    line-height: 24px;
}
.body_text_inner {
    width:90%;
}
.contact {
    clear: both;
    display: inline-block;
    margin: 20px 30px;
    line-height: 24px;
    font-weight: bold;
}

.body_subscribe_left {
    float:left;
    width:80%;
}
.body_subscribe_right {
    float:right;
    padding:20px;
}

/*  Login CSS   */
.login_body {
    padding-top: 20px;
}

.login_box2 {
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    max-width: 320px;
    min-width: 240px;
    min-height: 250px;
    border: thin solid #485488;
    background-color: white;
}

.login_inner_inner_box {
    background-color: white;
    padding: 10px;
}

.login_box, .signup_box, .subscribe_box, .success_box, .verify_box, .post_verify_box, .popup_box {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0,0.5);
    display: none;
    z-index: 9999;
}

.login_inner_box, .popup_inner_box {
    position: absolute;
    top: 45%;
    left: 50%;
    width: 70%;
    height: auto;
    min-width: 440px;
    max-width: 600px;
    padding: 10px;
    transform: translate(-50%, -50%);
    background-color: white;
    border-radius: 10px;
    border: thin solid #485488;
}

.login_header, .signup_header {
    text-align: center;
    font-size: 32px;
    font-weight: 600;
    margin: 10px auto;
    padding: 0.6em;
}
.subscribe_box .login_header, .success_box .login_header, .verify_box .login_header, .post_verify_box .login_header {
    padding: 0;
}
.subscribe_box .details, .success_box .details, .post_verify_box .details {
    padding: 10px;
}
.verify_box .details {
    padding: 10px;
    text-align:center;
}
.subscribe_box .subscribe_button, .success_box .subscribe_button, .verify_box .subscribe_button, .post_verify_box .subscribe_button {
    text-align: center;
}
.subscribe_box .wait, .verify_box .continue, .post_verify_box .wait {
    display: none;
}
.subscribe_box li, .post_verify_box li {
    list-style: circle;
    margin: 5px 15px;
}
.subscribe_box .subscribe_button .btn, .success_box .subscribe_button .btn, .verify_box .subscribe_button .btn {
    width: 120px;
    margin: 10px auto;
}
.post_verify_box .subscribe_button .btn {
    width: 120px;
    margin: 10px 25px;
}
.subscribe_box .message {
    color:red;
    text-align:center;
}

.login_subheader {
    text-align: center;
    padding-bottom: 1em;
}

.login_inner_pin_box {
    width: auto;
    background-color: white;
    margin-left: auto;
    margin-right: auto;
}

.login_user_row, .signup_user_row {
    padding: 5px;
    margin-left: auto;
    margin-right: auto;
}

.login_pass_row, .signup_pass_row {
    padding: 0px 5px;
    margin-left: auto;
    margin-right: auto;
    height: 50px;
}

.reset_box {
    width: 500px;
    margin: 10px auto;
}
.reset_box .title {
    padding: 10px 0;
    font-size: 24px;
}
.reset_box .instruct {
    font-size: 14px;
    padding: 5px;
}
.reset_box .email_box {
    padding:10px;
}
.reset_box .email_box .sub_title {
    font-size: 14px;
    padding: 5px 0;
}
.reset_box input {
    min-width: 180px;
    border: 1px solid #485488;
    border-radius: 6px;
    padding: 4px 4px 4px 12px;
    height: 40px;
    font-size: 14px;
    color: #485488 !important;
    width:80%;
}
.reset_box .buttons {
    padding:10px;
}
.reset_box .message {
    font-size: 24px;
    padding:15px;
    text-align:center;
}

.signup_agree {
    font-weight: bold;
}

    .signup_agree:hover {
        color: black;
        cursor: pointer;
    }

.login_remember_row, .signup_agree_row {
    width: 95%;
    height: 35px;
    padding: 5px;
    padding: 1em;
}

.login_forgot_details .login_remember_row {
    text-align: center;
    padding-top: 8px;
    height: 27px;
    padding: 1em;
}

.login_forgot_row {
    clear: both;
    height: 35px;
}

.login_button_row {
    clear: both;
    margin-top: 10px;
    width: 95%;
}

.signup_button_row {
    clear: both;
}

.login_input, .popup_input, .signup_input {
    width: 96%;
}

.signup_name_input {
    width: 46%;
}

.login_input, .popup_input, .signup_input, .signup_name_input {
    min-width: 180px;
    border: 1px solid #485488;
    border-radius: 6px;
    padding: 4px 4px 4px 12px;
    height: 40px;
    font-size: 14px;
    color: #485488 !important;
}

.signup_name_input, .signup_input:focus {
    outline: none !important;
    border: 1px solid #84BD41;
    border-radius: 6px;
}

.login_button, .signup_button {
    position: relative;
    width: 200px;
    height: 20px;
    text-align: center;
    margin-left: calc(50% - 117px);
    text-transform: uppercase;
    font-size: 16px;
}

.login_close {
    width: 12px;
    float: right;
    padding: 5px 7px 5px 9px;
    border: thin solid #ce6464;
    border-radius: 15px;
    background-color: red;
    color: white;
}
.login_close:hover {
    background-color: #485488;
    color: white;
    cursor: pointer;
}

.login_error_row, .signup_error_row {
    clear: both;
    color: red;
    height: 20px;
    text-align: center;
}

.login_forgot_details {
    display: none;
}

.login_forget_row {
    clear: both;
    color: #485488;
    line-height: 35px;
    text-align: center;
}

.login_forgot, .login_signup_row {
    clear: both;
    text-align: center;
    margin-top: 10px;
    line-height: 30px;
}

.login_signup {
    text-decoration: none;
    color: #88bd41;
}

    .login_forgot:hover, .login_signup:hover {
        cursor: pointer;
        font-weight: bold;
    }

.login_input:focus {
    outline: none !important;
    border: 1px solid #84BD41;
    border-radius: 6px;
}

.login_pin_header {
    padding: 10px;
    text-align: center;
}

.login_pin_row {
    overflow: hidden;
    white-space: nowrap;
}

input.login_pin_input {
    padding: 10px;
    margin: 2px;
    border: 1px solid #ddd;
    width: 45px;
    height: 45px;
    text-align: center;
    font-size: 30px;
}

.signup_message {
    padding: 10px;
    margin: 20px;
    text-align: center;
}

.signup_name_cell {
    float: left;
    width: 44%;
    margin-right: 10px;
    padding: 5px 5px 10px 5px;
}

.signup_terms_row {
    clear: both;
    width: 100%;
    padding: 10px;
    margin: 10px;
}

.signup_terms {
}

.signup_verify_box {
    width: 75%;
    margin-right: auto;
    margin-left: auto;
}

.signup_verify_header {
    padding: 15px;
    font-weight: bold;
}

.signup_verify_instruct {
    padding: 5px 15px;
}

.signup_verify_resend {
    margin-top: 20px;
    padding: 15px;
    text-align: center;
}

.verify_again {
    font-size: 12px;
}

.verify_smile {
    text-align: center;
}


.cats {
    float:left;
    width:150px;
    height:100%;
    min-height:500px;
    border-right:thin solid silver;
}
.cats .btn {
    width:110px;
    margin:3px;
}



.jimgMenu {
	position: relative;
	width: 870px;
	height: 200px;
	overflow: hidden;
	margin: 25px 25px 25px 0;
}

.jimgMenu ul {
	list-style: none;
	margin: 0px;
	display: block;
	height: 200px;
	width: 1340px;
	
	}

.jimgMenu ul li {
	float: left;
}

.jimgMenu ul li a {
	text-indent: -1000px;
	background:#FFFFFF none repeat scroll 0%;
	border-right: 2px solid #fff;
	cursor:pointer;
	display:block;
	overflow:hidden;
	width:75px;
	height: 200px;
}

.jimgMenu ul li.crane a {
	background: url(../images/home/crane.jpg) repeat scroll 0%;
}
.jimgMenu ul li.dragon a {
	background: url(../images/home/dragon.jpg) repeat scroll 0%;
}
.jimgMenu ul li.leopard a {
	background: url(../images/home/leopard.jpg) repeat scroll 0%;
}
.jimgMenu ul li.snake a {
	background: url(../images/home/snake.jpg) repeat scroll 0%;
}
.jimgMenu ul li.tiger a {
	background: url(../images/home/tiger.jpg) repeat scroll 0%;
}
.jimgMenu ul li.white_crane a {
	background: url(../images/home/white_crane.jpg) repeat scroll 0%;
	min-width:310px;
}

.jimgMenu ul li.short_sword a {
	background: url(../images/home/short_sword.jpg) repeat scroll 0%;
}
.jimgMenu ul li.stick a {
	background: url(../images/home/stick.jpg?id=2) repeat scroll 0%;
}
.jimgMenu ul li.kama a {
	background: url(../images/home/kama.jpg) repeat scroll 0%;
}
.jimgMenu ul li.tai_chi_sword a {
	background: url(../images/home/tai_chi_sword1.jpg) repeat scroll 0%;
}
.jimgMenu ul li.bo_staff a {
	background: url(../images/home/bo_staff.jpg?id=2) repeat scroll 0%;
}
.jimgMenu ul li.cane a {
	background: url(../images/home/cane.jpg) repeat scroll 0%;
}
.jimgMenu ul li.sai a {
	background: url(../images/home/sai.jpg) repeat scroll 0%;
}
.jimgMenu ul li.nunchuck a {
	background: url(../images/home/nunchuck.jpg) repeat scroll 0%;
	min-width:310px;
}

.clear {
	clear: both;
}

.form_box {
    margin: 0 0 0 40px;
    min-height:70px;
}
.form_box .form_title {
    color:blue;
    font-size:24px;
    font-weight:bold;
    font-stretch:expanded;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
.form_box .form_title {

}


.row > .column {
    padding: 0 8px;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Create four equal columns that floats next to eachother */
.column {
    float: left;
    width: 25%;
    height: 104px;
    overflow: hidden;
}

/* Slider stuff */
.slider {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    float: left;
    width: calc(95% - 150px);
    max-width: 1200px;
}
.slider .slider_inner {
    max-height:550px;
    overflow:hidden;
}
.thumbs {
}

/* Hide the slides by default */
.mySlides {
    display: none;
    height:405px;
    overflow:hidden;
}

/* Next & previous buttons */
.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

    /* On hover, add a black background color with a little bit see-through */
    .prev:hover,
    .next:hover {
        background-color: rgba(0, 0, 0, 0.8);
    }

/* Number text (1/3 etc) */
.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

/* Caption text */
.caption-container {
    text-align: center;
    background-color: black;
    padding: 2px 16px;
    color: white;
}

img.demo {
    opacity: 0.6;
}

.active,
.demo:hover {
    opacity: 1;
}

img.hover-shadow {
    transition: 0.3s
}

.hover-shadow:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}

.forms_mobile {
    display: none;
}

.video_icon_box {
    clear: both;
    margin: 10px 20px;
    background-color: darkgray;
    border-radius: 10px;
    padding: 10px;
}
.video_icon_box .content {
    width:600px;
    margin: 0 auto;
}
.icon_box {
    float: left;
    width: 130px;
    padding: 10px;
    border-radius: 10px;
}
.icon_text {
    text-align:center;
}
.icon_box:hover {
    cursor:pointer;
    background-color: #84BD41;
    color:white;
}
.icon_box.active {
    background-color: #8d9fa0;
    color: white;
}

.wrap {
    margin: 0 auto;
}

.group:before,
.group:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.group:after {
    clear: both;
}

#content {
    width: 570px;
    height: auto;
    margin: 0 auto;
    padding:10px 10px 10px 20px;
    background: #545f60;
    -webkit-box-shadow: 2px 8px 25px -2px rgba(0,0,0,0.3);
    -moz-box-shadow: 2px 8px 25px -2px rgba(0,0,0,0.3);
    box-shadow: 2px 8px 25px -2px rgba(0,0,0,0.3);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

p {
    font-family: 'Open Sans', sans-serif;
    padding: 5px 10px;
    color: #ffffff;
    line-height: 26px;
    font-size: 18px;
    margin: 0;
}

.map_box {
    width:400px;
    height: 400px;
    margin: 20px auto;
}

.photo_box {
    margin:20px;
}
.photo {
    width: 50%;
    float:left;
}
.photo img {
    width:500px;
    margin: 20px auto;
}

.detail_box {
    clear: both;
    padding: 10px;
    max-width:1200px;
    margin: 0 auto;
}
.detail_box p {
    color:black !important;
}
.detail_box .image_left {
    float:left;
    width: 320px;
}
.detail_box .image_left img {
    width: 300px;
}
.detail_box .image_right {
    float:right;
    width: 320px;
}
.detail_box .image_right img {
    width: 300px;
}
.detail_box .text_left {
    float:left;
    width: calc(100% - 340px);
}
.detail_box .text_right {
    float:right;
    width: calc(100% - 340px);
}

.detail_box .title {
    clear:both;
    width:100%;
    font-size:32px;
    border-bottom: thin solid silver;
    text-align:center;
    margin-bottom:30px;
}
.detail_box .image_box {
    float:left;
    width:300px;
    padding:10px;
}
.detail_box .image_box .image {
    width:90%;
}
.detail_box .image_box .image img {
    width:90%;
}
.detail_box .image_box .icons {
    width:90%;
}
.detail_box .image_box .icon {
    opacity:0.6;
}
.detail_box .image_box .icon:hover {
    cursor:pointer;
    opacity: 1;
}
.detail_box .image_box .icon img {
    float:left;
    width:19%;
    padding:3px;
}
.detail_box .image_box .icon.active {
    opacity:1;
}
.detail_box .image_box .icon.active img {
    border: thin solid blue;
}



.picture_box {
    clear:both;
    border: thin solid black;
    padding:15px;
}
.picture_box .number {
    font-size:24px;
}
.picture_box .stuff {
    float:left;
    margin-right:5%;
    width:20%;
}
.picture_box .title, .picture_box .detail {
    padding:3px;
}
.picture_box textarea {
    width:400px;
    height:100px;
}

.picture_box textarea.success, .picture_box input.success, .home_right input.success, .home_right textarea.success, .popup_box input.success, .popup_box textarea.success {
    background-color: #bfe6be;
}
.picture_box textarea.error, .picture_box input.error {
    background-color: #eab6b6;
}

.pic_menu .btn {
    margin:3px;
}
.picture_box.not_used {
    opacity:0.5;
}

.cat_box {
    width:300px;
    border: thin solid black;
    padding:15px;
}
.cat_box div {
    margin:3px;
}

.cat_data {
    margin-top:20px;
}
.cat_row .stuff {
    float: left;
    width: 300px;
    padding:5px;
    margin:5px;
    border-bottom: thin solid black;
}
.cat_row .button {
    float: left;
}

.cat_header {
    clear: both;
    font-size: 24px;
    border-bottom: thin solid purple;
    padding-bottom: 5px;
    margin-bottom: 10px;
    height: 30px;
    padding-top: 25px;
    white-space: nowrap;
}


@media (only screen) {
    .forms_mobile {
        display: block;
    }
    .jimgMenu {
        display: none;
    }
}

.video_body_text {
    float: left;
    padding: 5px;
    width: calc(100% - 300px);
}
.video_body_menu {
    float:left;
    margin-right:25px;
}


.menu_box .menu_row {
    width: 200px;
    padding: 10px 18px;
    cursor: pointer;
    z-index: 2;
    font-size: 16px;
    text-decoration: none;
    color: #ffffff;
    background: #6f6f6f;
    -webkit-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
    border-bottom: thin solid silver;
}

.menu_box .menu_sub_row {
    width: 180px;
    margin-left: 20px;
    padding: 10px 18px;
    cursor: pointer;
    z-index: 2;
    font-size: 14px;
    text-decoration: none;
    color: #ddd;
    background: #49505a;
    -webkit-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
    border-bottom: thin solid silver;
}

.menu_box .item_row {
    width: 160px;
    margin-left: 40px;
    padding: 10px 18px;
    cursor: pointer;
    z-index: 2;
    font-size: 14px;
    text-decoration: none;
    color: #ddd;
    background: #49505a;
    -webkit-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
    border-bottom: thin solid silver;
    white-space: nowrap;
    overflow: hidden;
}

.menu_group, .menu_sub_box {
    max-height: 0;
    overflow: hidden;
}
.menu_group.menu_show, .menu_sub_box.menu_show {
    max-height: 5000px;
}
.video_title {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
}
.video_detail {
    padding:10px;
    font-size:16px;
}

.video_subscribe {
    width: calc(100% - 30px);
    max-width: 800px;
    min-width: 500px;
    height: 350px;
    background-color: black;
    color: #8d9fa0;
    text-align: center;
}
.video_subscribe .title {
    font-size:32px;
    padding:10px;
}

.quote {
    text-align:left;
    padding: 5px;
    color: #524444;
    font-size: 12px;
    font-style: italic;
}
.quote .signature {
    text-align:right;
    padding:2px;
    font-style: normal;
    font-weight:bold;
}

.quote_inner {
    border: thin solid silver;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 18px;
    padding: 10px 20px;
    color: #225098;
    margin: 7px 0px;
}
.quote_inner .signature {
    text-align:right;
    color: #524444;
    font-size: 14px;
    font-style: italic;
}

.sash_box {
    clear:both;
}
.sash_box div {
    float:left;
}
.sash {
    width:230px;
    padding:10px;
}
.sash_box .quote_inner {
    width: calc(100% - 300px);
}

.resend_message {
    color:blue;
}

.privacy_box {
    width: calc(100% - 50px);
    margin: 25px auto;
    max-width: 1000px;
}
.privacy_box li {
    font-weight:bold;
    font-family:Tahoma;
}

.home_left {
    float:left;
    width:250px;
    min-height:300px;
    border-right: thin solid silver;
}
.home_right {
    float: left;
    padding: 15px;
    width: calc(80% - 150px);
}
.home_left .menu .link {
    color: blue;
    padding:3px;
}
.home_left .menu .link:hover {
    color:silver;
    cursor:pointer;
}

.edit_row {
    clear:both;
}
.edit_row .label {
    float:left;
    width:250px;
    margin-left:10px;
}
.edit_row .value {
    float:left;
}
.home_right input {
    width: 500px;
    border: 1px solid #485488;
    border-radius: 6px;
    padding: 2px 2px 2px 6px;
    height: 30px;
    font-size: 14px;
    color: #485488 !important;
}
.home_right textarea {
    width:500px;
    height:50px;
    padding:5px;
}
.home_right h3 {
    clear:both;
}

.home_left .menu_box {
    margin-top: 10px;
}
.home_left .menu_header {
    margin: 10px;
    text-align: center;
    background-color: #eaeaea;
    padding: 5px;
    border: thin solid silver;
}

.video_box {
    float:left;
    margin: 5px;
    width: 210px;
    position:relative;
}
.video_box .subscribe {
    height: 65px;
    border: thin solid black;
    margin: 10px;
    width: 175px;
    text-align: center;
    padding: 10px;
    background-color: #680490;
    color: white;
    padding-top: 35px;
}
.video_box .subscribe:hover {
    opacity:0.8;
    cursor:pointer;
}
.video_box .label {
    margin:5px;
}
.video_box .checkbox {
    margin-top:10px;
    font-size: 20px;
}
.video_box .checkbox input {
    width:50px;
}
.video_overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.video_box:hover {
    cursor:pointer;
    opacity:0.8;
}
.video_play_box .close {
    position: fixed;
    width: 100%;
    padding: 20px;
    text-align: center;
    opacity: 1;
    z-index: 1000;
    color: red;
}
.video_play_box .close:hover {
    cursor:pointer;
    opacity:0.8;
}

.video_play_box {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0,0.5);
    z-index: 9999;
    display:none;
}
.video_play_box .video_play_inner {
    position: relative;
    top: 5%;
    margin-left: auto;
    margin-right: auto;
    width: fit-content;
    border: thin solid #485488;
    background-color: white;
    z-index: 999;
}
.video_play_box .video_play_inner iframe {
    height: 480px;
    width: 640px;
    margin-left: auto;
    position: relative;
    margin: 25px;
}
.video_body_text iframe {
    margin: 10px;
}

.iframe_box iframe {
    width:200px;
    height:111px;
}

.home_right .videos {
    clear: both;
    width: 100%;
    min-height: 250px;
}
.home_right .videos .header {
    clear: both;
    height: 70px;
    width: 100%;
    border-bottom:thin solid black;
}
.home_right .videos .title {
    float: left;
    width: 25%;
    font-size: 24px;
}
.home_right .videos .categories {
    float: left;
    width: 200px;
}
.home_right .videos .groups {
    float: left;
    width: 200px;
}
.home_right .videos .upload {
    float: left;
}
.home_right select {
    min-width: 180px;
    border: 1px solid #485488;
    border-radius: 6px;
    padding: 4px 4px 4px 12px;
    height: 40px;
    font-size: 14px;
    color: #485488 !important;
}
.video_edit_box {
    clear:both;
    width:95%;
    margin:10px;
}
.no_records {
    padding:20px;
    font-size:24px;
}

.popup_box .video_row {
    clear:both;
    margin:5px 0;
}
.popup_box .video_row .label {
    padding: 3px 0;
}
.popup_box input:not([type='checkbox']), .popup_box select {
    min-width: 180px;
    border: 1px solid #485488;
    border-radius: 6px;
    padding: 4px 4px 4px 12px;
    height: 30px;
    font-size: 14px;
    color: #485488 !important;
    width: 80%;
}
.popup_box textarea {
    width:80%;
    height:100px;
}
.popup_box .btn {
    width:120px;
    margin:5px;
}


@media (max-width: 1000px) {
    .page_header .signin.name {
        display:none;
    }
    .page_header .logo {
        display: none;
    }

    .page_header .logo_small {
        display: block;
    }
    .page_header {
        height: 130px;
    }
    .login_box, .signup_box, .subscribe_box, .success_box, .verify_box, .post_verify_box {
        top: 140px;
    }

    .social {
        display:none;
    }
    .menu .social {
        display:block;
    }

    .mobile_menu, .video_mobile_menu {
        position: fixed;
        top: 10px;
        right: 10px;
        background-color: #aad1c1;
        border: thin solid silver;
        border-radius: 25px;
        padding: 15px 17px;
        display: block;
    }
    .mobile_menu:hover, .video_mobile_menu:hover {
        background-color: white;
        cursor:pointer;
    }
    .video_mobile_menu {
        float:left;
        position:relative;
        right: unset;
        left:0px;
        top:0px;
    }
    .video_body_menu {
        margin-right: 0px;
    }

    .video_body_menu .section_header {
        float:left;
        padding:10px;
    }
    .video_body_menu .menu_box {
        display:none;
    }
    .video_body_text {
        padding: 0px;
    }
    .video_subscribe {
        min-width:350px;
    }
    .page_header .menu {
        position: fixed;
        top: 0px;
        right: 0px;
        width: 75%;
        height: 100%;
        background-color: #aad1c1;
        z-index: 99999;
        display: none;
    }

    .page_header .menu li {
        width: calc(100% - 50px);
        text-align: left;
        padding: 15px;
        font-size: 1.4em;
        margin-right:25px;
    }
    .signin {
        display:none;
    }

    .page_header .menu .menu_header {
        display: block;
        font-size: 24px;
        padding: 15px;
        background-color: #eaeaea;
        width: 90%;
        margin: 10px 2.5%;
        -webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
        box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    }
    .page_header .menu .menu_header i {
        position: absolute;
        right: 5%;
        color: red;
    }
    .menu_li {
        border: thin solid white;
        margin-bottom: 10px;
        background-color:white;
    }
    .menu_li:hover {
        background-color:#eaeaea;
    }
    .menu_6 {
        display: block;
    }

    .mobile_version .mySlides {
        height: auto;
    }
    .mobile_version .slider {
        width: auto;
    }
    .mobile_version .menu_box .menu_row {
        padding: 15px 20px;
        font-size: 24px;
        width: 300px;
    }
    .mobile_version .menu_box .menu_sub_row {
        padding: 15px 20px;
        font-size: 24px;
        width: 393px;
    }

    .mobile_version .video_body_menu .menu_box {
        display: none;
        top: 0px;
        z-index: 999;
        width: 75%;
        left: 0px;
        clear: both;
    }
    .mobile_version .item_row {
        width: 265px;
        padding: 18px;
        font-size: 20px;
    }

    .mobile_version {
        display:block;
    }
    .normal_version {
        display:none;
    }

    .detail_box .text_left, .detail_box .text_right {
        float:none;
        width:100%;
    }
    .image_box {
        float: none;
        clear: both;
    }
    .sash_box div {
        float:none;
    }
    .sash_box .quote_inner {
        width:100%;
    }

    .photo {
        width:100%;
        float:none;
    }

    .footer {
        display: none;
    }

    .page_header .menu_li.menu_6 {
        display: block;
    }

}

@media (max-width: 800px) {
    .section_text {
        width:100%;
    }

    .video_box {
        width: 95%;
    }

    .iframe_box iframe {
        width:100%;
        height:200px;
    }
}

@media (max-width: 500px) {
    .video_body_text {
        width: calc(100% - 150px);
    }
    .login_inner_box {
        width: calc(100% - 20px);
        height: 100%;
        border-radius: 0;
        top: 0px;
        left: 0px;
        transform: none;
        min-width: unset;
        background-color: #b4d3dc;
    }
    .login_inner_inner_box {
        background-color: #b4d3dc;
    }
    .login_close {
        margin-right: 15px;
        float:left;
    }
    .signup_name_input {
        width:43%;
        min-width:unset;
    }
    .signup_input {
        width:93%;
    }
}
